Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6537 - Utemp entry not created for gnome-terminal
Summary: Utemp entry not created for gnome-terminal
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 11:24 UTC by egalanos.
Modified: 2013-04-02 04:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 20:18:54 UTC


Attachments (Terms of Use)

Description egalanos. 1999-10-30 11:24:26 UTC
an entry in utmp is not created with gnome-terminal,
thus running who does not show a user logged on, and this
interferes with standard utilities like talk and write.

Comment 1 Preston Brown 2000-02-04 20:18:59 UTC
utmp entries are per-session not per-terminal, but you can enable them with
command line flags.  use --help to see all cmd line options.


Note You need to log in before you can comment on or make changes to this bug.